Bug 66741 - Anaconda causes RH 7.3 Pro installation to crash on ProLiant DL360
Anaconda causes RH 7.3 Pro installation to crash on ProLiant DL360
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-14 15:08 EDT by Need Real Name
Modified: 2008-03-06 14:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file (89.93 KB, text/plain)
2002-06-14 15:09 EDT, Need Real Name
no flags Details
anaconda dump file (73.71 KB, text/plain)
2002-07-16 04:22 EDT, Need Real Name
no flags Details
Comment (90.95 KB, text/plain)
2002-06-14 15:08 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-06-14 15:08:23 EDT
Created attachment 915104 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Need Real Name 2002-06-14 15:09:46 EDT
Created attachment 61004 [details]
anaconda dump file
Comment 2 Jeremy Katz 2002-06-21 16:37:55 EDT
Please boot the CDs with 'linux mediacheck' to verify that there aren't any
problems with the CD media.
Comment 3 Michael Fulbright 2002-07-15 12:49:39 EDT
Closing due to inactivity, please reopen if you have additional information.
Comment 4 Need Real Name 2002-07-16 04:21:07 EDT
Hi,

I got the same trouble. My computer is no name built from components. 
PIV 1.8GHz
IDE ATA 133 Maxtor 80GB
Ricoh CDRW/DVD
and other components which are detected correctly.

See attachment. I did media check and all CD passed!

Zdenek
Comment 5 Need Real Name 2002-07-16 04:22:04 EDT
Created attachment 65524 [details]
anaconda dump file
Comment 6 Need Real Name 2002-07-16 11:14:51 EDT
I forgot to mention that my motherboard is Gigabyte 8IEX with RAID support. 
This could be problem. I installed previously from the same CDs linux on my 
laptop with Windows XP without any problem.
Comment 7 Red Hat Bugzilla 2006-02-21 13:49:05 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.